/*----------MENU BURGER----------*/
#input_burger{
  display: none;
}/*-------------------------------*/

/*----------ANIMATION ICONE BURGER----------*/

#icone{
  position: relative;
  z-index: 103;
  width:40px;
  height:32px;
  padding-top: .5rem;
}
#icone>span{
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  float:right;
}
#icone>span:first-child{ transform-origin: 0% 0%; transition: all .4s;}
#icone>span:last-child{ transform-origin: 0% 100%; transition: all .4s;}
#icone>span:nth-child(2){ transform-origin: 33% 50%; transition: all .2s .2s;}



/*--------------FIN ANIMATION ICONE BURGER--------------*/

#input_burger:checked +label>div>span:first-child{
  transform: rotate(45deg) scaleX(0.81);
  transition: all .5s .1s;
  background-color: white;
}
#input_burger:checked +label>div>span:last-child{
  transform: rotate(-45deg) scaleX(0.81);
  transition: all .5s .1s;
  background-color: white;
}
#input_burger:checked +label>div>span:nth-child(2){
  transform: scaleX(0);
  transition: all .2s;
  background-color: white;
}

/*--------------ANIMATION NAV--------------*/
#input_burger +label+ul{
  list-style-type: none;
  position:absolute;
  top:0;
  left:0;
  right:0;
  height:0;
  text-align: center;
  background-color: rgba(0, 0, 0, .85);
  opacity: 0;
  z-index: 102;
  transition: all .3s;

}
#input_burger:checked +label+ul{
  height:100vh;
  display: block;
  opacity: 1;
  padding-top: 30vh;
  transition: height .1s;
  transition: opacity .5s ;

}
#input_burger +label+ul>li{
  visibility: hidden;
  opacity: 0;
  transform: scale(.5);
  transition: all .5s .75s;
}
#input_burger +label+ul>li:first-child{
   transition: .5s .5s;
}
#input_burger:checked +label+ul>li{
  visibility: visible;
}
#input_burger:checked +label+ul>li:first-child{
  transform: scale(1);
  transition: all 1s .5s;
  opacity: 1;
}
#input_burger:checked +label+ul>li:nth-child(2){
  transform: scale(1);
  transition: all 1s .7s;
  opacity: 1;
}
#input_burger:checked +label+ul>li:nth-child(3){
  transform: scale(1);
  transition: all 1s .9s;
  opacity: 1;
}
#input_burger:checked +label+ul>li:nth-child(4){
  transform: scale(1);
  transition: all 1s 1.1s;
  opacity: 1;
}
#input_burger:checked +label+ul>li:last-child{
  transform: scale(1);
  transition: all 1s 1.3s;
  opacity: 1;
}

/*--------------FIN ANIMATION NAV--------------*/

/*------------------------------------*/
/*---------- FIN MENU BURGER----------*/
